/* 
    Document   : style
    Author     : Netixir Kurumsal
    Description: Purpose of the stylesheet follows.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
    margin: 0px;
    padding: 0px;
    background: #bd0705 url(../images/mainBg.jpg) top center no-repeat;
    font-family: "Tahoma", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0.01em;
    line-height: 1.2em;
    color: #fff;
}

a {
    text-decoration: none;
    color: #fff;
}

a:active {
  outline: none;
}

a:focus { 
    outline: none; 
}

textarea {
    resize:none;
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: none;
}

#wrapper {
    width: 1000px;
    margin: 0 auto;
}

#header {
    width: 1000px;
    height: 191px;
}

#header #ust {
    height: 152px;
}

#header #alt {
    height: 39px;
}

#header .logo {
    width: 257px;
    height: 75px;
    display: block;
    background: transparent url(../images/logo.jpg) no-repeat;
    float: left;
    margin-top: 44px;
    margin-left: 47px;
}

#header .slogan {
    margin: 0px;
    padding: 0px;
    height: 151px;
    float: left;
    padding-left: 18px;
    padding-top: 1px;
}

#header .slogan #slogan img {
    width: 415px;
    height: 27px;
}

/* #header #dilSecimiAlani {
    width: 64px;
    height: 39px;
    background: transparent url(../images/dilSecimi.jpg) no-repeat;
    position: absolute;
    margin-left: 921px;
    padding-left: 63px;
    padding-top: 3px;
}

#header #dilSecimi {
    margin: 0px;
    padding: 0px;
    list-style: none;
} 

#header #dilSecimi li {
    width: 32px;
    height: 32px;
    float: left;
}

#header #dilSecimi li .tr{
    display: block;
    width: 32px;
    height: 32px;
    background: transparent url(../images/tr.jpg) no-repeat;
}

#header #dilSecimi li .en{
    display: block;
    width: 32px;
    height: 32px;
    background: transparent url(../images/en.jpg) no-repeat;
}

#header #dilSecimi li .tr:hover{
    background: transparent url(../images/trHover.jpg) no-repeat;
}

#header #dilSecimi li .en:hover{
    background: transparent url(../images/enHover.jpg) no-repeat;
}

#header #dilSecimi li .activetr{
    display: block;
    width: 32px;
    height: 32px;
    background: transparent url(../images/trHover.jpg) no-repeat;
}

#header #dilSecimi li .activeen{
    display: block;
    width: 32px;
    height: 32px;
    background: transparent url(../images/enHover.jpg) no-repeat;
} */

#header #alt #menu {
    width: 978px;
    height: 39px;
    margin-left: 22px;
}

#header #alt #menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#header #alt #menu ul li {
    float: left;
    height: 39px;
    background: transparent url(../images/menuAyrac.jpg) right no-repeat;
}

#header #alt #menu ul .last {
    float: left;
    height: 39px;
    background: none;
}

#header #alt #menu ul li a {
    height: 25px;
    padding-left: 15px;
    padding-right: 18px;
    padding-top: 14px;
    display: block;
    text-shadow: 0 1px 0 #656567;
    font-weight: bold;
}

#header #alt #menu ul li a:hover {
    color: #cdcdcd;
}

#header #alt #menu ul li .active {
    height: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 14px;
    display: block;
    text-shadow: 0 1px 0 #656567;
    background: transparent url(../images/menuItemBg.png) top center no-repeat;
}

#content {
    width: 1000px;
}

#content #icerik {
    width: 938px;
    margin: 0 auto;
    padding-top: 22px;
}

#content #icerik #contentUst {
    width: 908px;
    height: 33px;
    background: transparent url(../images/contentUstBg.jpg) no-repeat;
    color: #6c6c6d;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 1px 0 #fff;
    padding-left: 30px;
    padding-top: 19px;
}

#content #icerik #contentOrta {
    width: 898px;
    min-height: 200px;
    background: transparent url(../images/contentOrtaBg.jpg) repeat-y;
    color: #191919;
    font-size: 12px;
    padding: 20px;
    padding-bottom: 1px;
    padding-top: 15px;
}

#content #icerik #contentOrta #sol {
    float: left;
    width: 220px;
}

#content #icerik #contentOrta #sag {
    float: left;
    width: 663px;
    padding-left: 15px;
}

#content #icerik #contentOrta #sag a {color: #000;}
#content #icerik #contentOrta #sag a:hover {text-decoration: underline;}

#content #icerik #contentAlt {
    width: 938px;
    height: 18px;
    background: transparent url(../images/contentAltBg.jpg) no-repeat;
    margin-bottom: 16px;
}

.clear {
    clear: both;
}

#content #icerik #contentOrta .Ust {
    width: 217px;
    height: 16px;
    background: transparent url(../images/contentSolUstBg.jpg) no-repeat;
}

#content #icerik #contentOrta .Orta {
    width: 207px;
    min-height: 98px;
    background: transparent url(../images/contentSolOrtaBg.jpg) repeat-y;
    color: #000;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}

#content #icerik #contentOrta .Orta ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#content #icerik #contentOrta .Orta ul li {
    width: 207px;
    height: 30px;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
}

#content #icerik #contentOrta .Orta ul li:hover {
    background: #fff;
}

#content #icerik #contentOrta .Orta ul li a {
    display: block;
    color: #000;
    padding: 8px;
    font-size: 11px;
}

#content #icerik #contentOrta .Alt {
    width: 217px;
    height: 16px;
    background: transparent url(../images/contentSolAltBg.jpg) no-repeat;
    margin-bottom: 16px;
}

#sliderContainer {
    height: 358px;
    background: transparent url(../images/sliderBg.jpg) no-repeat;
}

#sliderContainer .sol {
    float: left;
    margin-top: 70px;
    margin-left: 60px;
}

#sliderContainer .sag {
    float: left;
}

#sliderContainer .sol #faaliyetAlanlari {
    width: 275px;
    height: 190px;
}

#sliderContainer .sol #faaliyetAlanlari ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#sliderContainer .sol #faaliyetAlanlari ul li {
    width: 221px;
    height: 21px;
    background: transparent url(../images/faaliyetAlanlariItemBg.png) no-repeat;
    padding-left: 30px;
    margin-bottom: 4px;
}

#sliderContainer .sol #faaliyetAlanlari ul li:hover {
    width: 221px;
    height: 21px;
    background: transparent url(../images/faaliyetAlanlariItemBgHover.png) no-repeat;
    padding-left: 30px;
    margin-bottom: 4px;
}

#sliderContainer .sol #faaliyetAlanlari ul li a {
    display: block;
    width: 221px;
    height: 21px;
    color: #000;
    font-weight: bold;
    text-shadow: 0 1px 0 #e24104;
    font-size: 11px;
}

#sliderContainer .sol #faaliyetAlanlari ul li a:hover {
    color: #fff;
    text-shadow: 0 1px 0 #e24104;
}

#sliderContainer .sag #slider {
    width: 555px;
    height: 230px;
    margin-left: 62px;
    margin-top: 41px;
    background: transparent url(../images/sliderSlideBg.jpg) no-repeat;
}

#sliderContainer .sag #slider div {
    background: transparent url(../images/sliderSlideBg.jpg) no-repeat;
}

#sliderContainer .sag #slider div p {
    color: #242424;
}

#sliderContainer .sag #slider div h1 {
    color: #242424;
    text-shadow: 0 1px 0 #f4f4f4;
}

#sliderContainer .sag #slider div ul li {
    color: #242424;
}

#sliderContainer .sag #slider div p a {
    color: #242424;
    font-weight: bold;
}

#homeContainer {
    height: 272px;
    background: transparent url(../images/homeBg.jpg) no-repeat;
}

#homeContainer #baslik {
    height: 29px;
    margin-left: 50px;
    font-weight: bold;
    font-size: 14px;
    padding-top: 12px;
}

#homeContainer #markalarContainer {
    width: 643px;
    height: 192px;
    float: left;
}

#homeContainer #markalar {
    width: 643px;
    height: 77px;
    float: left;
}

#homeContainer #mysis {
    width: 210px;
    height: 170px;
    float: left;
    margin-left: 80px;
    padding-top: 10px;
}

#homeContainer #mysis input[type=text] {
    margin-left: 5px;
    margin-top: 32px;
    background: transparent;
    border: none;
    font-size:14px;
    width:200px;
    font-weight: bold;
    text-align: center;
    font-family: Lucida Sans Unicode, sans-serif;
    color: #959696;
}

#homeContainer #mysis input[type=password] {
    margin-left: 5px;
    margin-top: 39px;
    background: transparent;
    border: none;
    font-size:14px;
    width:200px;
    font-weight: bold;
    text-align: center;
    font-family: Lucida Sans Unicode, sans-serif;
    color: #959696;
}

#homeContainer #mysis input[type=submit] {
    margin-left: 136px;
    margin-top: 25px;
    background: transparent url(../images/mysisGiris.jpg) no-repeat;
    border: none;
    width: 72px;
    height: 29px;
}

#footer {
    width: 100%;
    height: 179px;
    background: transparent url(../images/footerBg.jpg) repeat-x;
}

#footerContainer {
    width: 1000px;
    height: 179px;
    margin: 0 auto;
}

#footerContainer #ust {
    width: 1000px;
    height: 70px;
}

#footerContainer #ust .sol {
    padding-left: 42px;
    padding-top: 30px; 
    float: left;
}

#footerContainer #ust .sol p {
    margin: 0px;
    padding: 0px;
    text-shadow: 0 1px 0 #656567;
    font-weight: bold;
}

#footerContainer #ust .sag {
    padding-left: 42px;
    padding-top: 30px; 
    float: left;
}

#footerContainer #ust .sag ul {
    margin: 0px;
    padding: 0px;
    list-style: none;    
}

#footerContainer #ust .sag ul li {
    float: left;
}

#footerContainer #ust .sag ul li a {
    display: block;
    padding-left: 8px;
    padding-right: 8px;
    color: #fff;
}

#footerContainer #ust .sag ul li a:hover {
    color: #cdcdcd;
}

#footerContainer #alt {
    width: 1000px;
    height: 109px;
}

#footerContainer #alt .sol {
    float: left;
}

#footerContainer #alt .sag {
    float: left;
}

.kompanzasyontable {
    border: 1px solid #dddddd;
}

.kompanzasyontable th {
    border: 1px solid #dddddd;
}

.kompanzasyontable tr td {
    border: 1px solid #dddddd;
    text-align: center;
}

.kompanzasyontable tr .kirmizi {
    color: red;
}

.kompanzasyontable tr .yesil {
    color: green;
}

.sss_soru {
	color:#000;
	background: transparent url(../images/sssItemBg.jpg) no-repeat;
	width:839px;
	height:33px;
	overflow:hidden;
	cursor:pointer;
    font-size: 16px;
    padding-left: 61px;
    padding-top: 21px;
}

.sss_soru:hover {
    color:#fff;
	background: transparent url(../images/sssItemBgHover.jpg) no-repeat;
}

.activeSSS {
    color:#fff;
	background: transparent url(../images/sssItemBgHover.jpg) no-repeat;
}

.sss_cevap {	
	width:840px;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
    margin-left: 15px;
    border-left: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    margin-bottom: 0px;
    background: #eaeaea;
    padding-left: 15px;
    padding-right: 15px;  
}

.sss_cevap_content {	
	padding:1px;	
	position:relative;
}

#kurumsalSlider img {	
	width: 175px;	
	height: 225px;
}

#content #icerik #contentOrta #iletisim {
    width: 898px;
}

#content #icerik #contentOrta #iletisim .sol {
    width: 442px;
    float: left;    
}
#content #icerik #contentOrta #iletisim .orta {
    width: 7px;
    min-height: 300px;
    float: left;
    background: transparent url(../images/iletisimAyrac.jpg) no-repeat;    
}

#content #icerik #contentOrta #iletisim .sag {
    width: 413px;
    float: left;
    padding-left: 36px;
}

form#iletisim {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

form#iletisim label {
    display: block;
    margin: 15px;
    margin-bottom: 10px;
}

form#iletisim label sup {
    font-size: 8px;
    color: red;
}

form#iletisim input[type=text] {
    width: 354px;
    border: none;
    background: transparent url(../images/inputTextBg.jpg) no-repeat;
    padding: 15px;
    font-family: "Tahoma", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0.01em;
    line-height: 1.2em;
    display: block;
}

form#iletisim textarea {
    width: 354px;
    border: none;
    height: 113px;
    overflow: auto;
    background: transparent url(../images/inputTextareaBg.jpg) no-repeat;
    padding: 14px;
    font-family: "Tahoma", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0.01em;
    line-height: 1.2em;
    display: block;
}

form#iletisim #gonder {
    width: 98px;
    height: 42px;
    border: none;
    background: transparent url(../images/inputGonderBg.jpg) no-repeat;
    display: block;
    margin-left: 284px;
}

#pagination {border:0px; margin:5px; padding:0px; margin-top: 20px;}

#pagination li{
        display: inline;
        border:0 none;
        font-size:11px;
        list-style-image:none;
        list-style-position:outside;
        list-style-type:none;
        margin:0;
        padding:0;

}
#pagination a{
        border:solid 1px #a20403;
        margin-right:2px;
        margin-left:2px;
}

#pagination .next a,
#pagination .previous a {
        font-weight:bold;
        padding:3px 6px;
}       
#pagination .active{
        background:#be0604 none repeat scroll 0 0;
        color:#FFFFFF;
        font-weight:bold;
        display:block;
        float:left;
        padding:3px 6px;
        border:solid 1px #a20403;
}
#pagination a:link, 
#pagination a:visited {
        color:#6c6c6d;
        display:block;
        float:left;
        padding:3px 6px;
        text-decoration:none;
}
#pagination a:hover{
        border:solid 1px #fe3603;
}

#urunler-list {
    width: 660px;
    margin: 0px;
    padding: 0px;
}

#urunler-list a {
    width: 320px;
    height: 210px;
    float: left;
    margin: 5px;
    color: #000;
    background: #f9f9f9;
}

#urunler-list a:hover {
    background: #f4f4f4;
}

#urunler-list a h3 {
    margin: 5px;
}

#urunler-list a .sol {
    float: left;
    margin: 5px;
    width: 150px;
}

#urunler-list a .sol img {
    margin: 5px;
    width: 140px;
    max-height: 160px;  
}

#urunler-list a .sag {
    float: left;
    margin: 5px;
    width: 150px;
}

#urunler-list a .sag p {
    margin: 0px;
    padding: 0px;
}

#urunler-list a .sag ul {
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
}

#urunler-list a .sag h4 {
    margin: 0px;
    padding: 0px;
    background: transparent url(../images/urun-list-aciklama-bg.jpg) bottom no-repeat;
    padding-bottom: 5px;
    padding-left: 5px;
}